Package FScr4
\
  FillScreen3
              \
Uses IO
Type
    WordPtr is ^Word
Var
   TextScreen as ^Word
   I as Word
Enter
  AX=&H4F
  InLine(&H10CD)
\ While I=I Do PrintS "Coucou":PrintCR;\
  TextScreen=WordPtr(&HB800,&H0000)
  For I=0 To &H1FFF Do
     TextScreen^=~~((Word(High(I))<<8)|Low(I))
     TextScreen+=2;
Leave